@charset "UTF-8";
@-webkit-keyframes scroll {
	0% {
		-webkit-transform-origin: center top;
		transform-origin: center top;
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
	50% {
		-webkit-transform-origin: center top;
		transform-origin: center top;
		-webkit-transform: scale(1, 0);
		transform: scale(1, 0);
	}
	51% {
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;
		-webkit-transform: scale(1, 0);
		transform: scale(1, 0);
	}
	100% {
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
@keyframes scroll {
	0% {
		-webkit-transform-origin: center top;
		transform-origin: center top;
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
	50% {
		-webkit-transform-origin: center top;
		transform-origin: center top;
		-webkit-transform: scale(1, 0);
		transform: scale(1, 0);
	}
	51% {
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;
		-webkit-transform: scale(1, 0);
		transform: scale(1, 0);
	}
	100% {
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
[data-smooth-animation] {
	opacity: 0;
	transition-duration: 1s, 2.5s;
	transition-delay: .15s;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}
[data-smooth-animation="after"] {
	opacity: 1;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
.p-ttl01 {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.4;
}
.p-ttl01::after {
	content: "";
	display: block;
	width: 28px;
	height: 2px;
	background-color: currentColor;
	margin-top: 16px;
	position: relative;
	z-index: 1;
	left: 1px;
}
.p-ttl02 {
	right: 0;
	font-size: 90px;
	font-weight: 300;
	position: absolute;
	z-index: 0;
	bottom: 0;
	line-height: 1;
	letter-spacing: .08em;
}
.access {
	position: relative;
	z-index: 1;
	background-color: #060028;
}
.access_cols {
	display: flex;
	align-items: center;
}
.access_col {
	width: 50%;
	position: relative;
	z-index: 1;
}
.access_col-no1 {}
.access_areaText {}
.access_title {
	margin-bottom: 91px;
}
.access_addr {
	font-weight: 500;
	max-width: 500px;
}
.access_link {
	max-width: 281px;
	margin-top: 57px;
}
.access_link > a {}
.access_link > a::before {
	content: "";
}
.access_link > a::after {
	content: "";
}
.access_link > a > b {}
.access_subTitle {
	color: #004880;
	right: 0;
}
.access_col-no2 {
	box-sizing: border-box;
	padding: 100px 130px;
}
.access_map {
	min-height: 730px;
	position: relative;
	z-index: 1;
}
.access_map > iframe {
	display: block;
	border: none;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.contact {
	background-color: #004880;
	padding: 100px 0;
	line-height: 1.71;
	position: relative;
	z-index: 1;
}
.contact_subTitle {
	color: rgba(255, 255, 255, 0.21);
	left: 0;
}
.contact_inner {}
.contact_cols {
	display: flex;
}
.contact_col {}
.contact_col-no1 {
	padding-right: 20px;
}
.contact_title {
	white-space: nowrap;
}
.contact_col-no2 {
	margin-left: auto;
}
.contact_headline {
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 28px;
}
.contact_text {
	font-size: 87.5%;
	font-weight: bold;
}
.contact_text > a {
	color: inherit;
}
.contact_text > a::before {
	content: "";
}
.contact_text > a::after {
	content: "";
}
.contact_col-no3 {
	margin-left: 50px;
}
.contact_dList {
	list-style: none;
	font-size: 87.5%;
	font-weight: bold;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.contact_dList > dt {}
.contact_dList > dd {}
.contact_dList > dd > a {
	display: block;
	color: inherit;
}
.contact_dList > dd > a::before {
	content: "";
}
.contact_dList > dd > a::after {
	content: "";
}
.admissions {
	position: relative;
	z-index: 2;
}
.admissions_contents {
	background-image: url(/assets/img/home/bg-admissions.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 241px;
	background-color: #01223e;
	padding-bottom: 308px;
}
.admissions_inner {}
.admissions_areaText {
	position: relative;
	z-index: 1;
	margin-bottom: 112px;
}
.admissions_title {
	margin-bottom: 50px;
}
.admissions_text {
	font-size: 112.5%;
	line-height: 2.6;
	max-width: 700px;
}
.admissions_subTitle {
	position: relative;
	right: 0;
	bottom: 0;
	text-align: right;
	margin-top: -110px;
	margin-right: -2em;
}
.admissions_box {
	position: relative;
	z-index: 1;
	padding-top: 132px;
	padding-bottom: 113px;
}
.admissions_box::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: -45px;
	width: calc(100vw + 45px);
	height: 100%;
	background-color: #060028;
}
.admissions_box_inner {
	max-width: 950px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.admissions_telLink {
	margin-bottom: 8px;
}
.admissions_telLink > a {
	display: flex;
	text-decoration: none;
	color: inherit;
	align-items: center;
	line-height: 1;
}
.admissions_telLink > a::before {
	content: "";
}
.admissions_telLink > a::after {
	content: "";
}
.admissions_telLink > a > b {
	display: block;
	font-weight: 300;
	font-size: 30px;
}
.admissions_telLink > a > small {
	display: block;
	font-size: 16px;
	font-weight: 500;
	margin-left: 0.6em;
	position: relative;
	z-index: 1;
	top: 0.1em;
}
.admissions_dList {
	list-style: none;
	display: flex;
	align-items: center;
	font-weight: 500;
}
.admissions_dList > dt {}
.admissions_dList > dd {}
.admissions_dList > dd > a {
	display: block;
	text-decoration: none;
	color: inherit;
}
.admissions_dList > dd > a::before {
	content: "";
}
.admissions_dList > dd > a::after {
	content: "";
}
.admissions_list {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin-top: 96px;
}
.admissions_list > li {
	width: 45.34%;
	margin-left: 9.32%;
}
.admissions_list > li:first-child {}
.admissions_list > li:last-child {}
.admissions_list > li:nth-child(2n+1) {
	margin-left: 0;
}
.admissions_list > li:nth-child(n+3) {
	margin-top: 3.4%;
}
.admissions_list > li > a {
	line-height: 1.625;
	height: 80px;
}
.admissions_list > li > a::before {
	content: "";
}
.admissions_list > li > a::after {
	content: "";
}
.admissions_list > li > a > b {}
.admissions_list > li > a > .icon {
	font-size: 19px;
	right: 13px;
}
.members {
	margin-bottom: 214px;
	margin-top: 280px;
}
.members_inner {
	max-width: 1280px;
}
.members_title {}
.members_subTitle {
	position: static;
}
.members_cols {
	display: flex;
	max-width: 1000px;
	margin: 0 auto;
	justify-content: space-between;
}
.members_col {
	width: 47.27%;
	max-width: 526px;
}
.members_col-no1 {}
.members_image {
	margin-bottom: 51px;
}
.members_image > img {
	display: block;
	max-width: 100%;
	height: auto;
}
.members_name {
	font-size: 137.5%;
	display: flex;
	align-items: center;
	line-height: 1.6;
	margin-bottom: 6px;
}
.members_name > small {
	display: block;
	font-weight: bold;
	font-size: inherit;
	margin-right: 0.9em;
}
.members_name > b {
	display: block;
	font-weight: bold;
	font-size: 127.3%;
}
.members_en {
	font-size: 125%;
	font-weight: 300;
}
[lang="en"] .members_en {
	line-height: 1.8;
}
.members_en > b {
	display: block;
	font-weight: inherit;
	font-size: 140%;
}
.members_en > small {
	display: block;
	font-size: inherit;
}
.members_list {
	list-style: none;
	display: flex;
	margin-top: 55px;
}
.members_list > li {
	width: 48%;
	margin-left: 4%;
}
.members_list > li:first-child {
	margin-left: 0;
}
.members_list > li:last-child {}
.members_list > li:nth-child(2n+1) {}
.members_list > li:nth-child(n+3) {}
.members_list > li > a {}
.members_list > li > a::before {
	content: "";
}
.members_list > li > a::after {
	content: "";
}
.members_list > li > a > b {}
.members_col-no2 {
	padding-top: 80px;
}
.members_link {
	max-width: 460px;
	margin: 178px auto 0;
}
.members_link > a {}
.members_link > a::before {
	content: "";
}
.members_link > a::after {
	content: "";
}
.members_link > a > b {}
.members_titleWrap {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 28px;
}
.research {
	padding: 201px 0 271px;
	background-image: url(/assets/img/home/bg-research.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #262830;
}
.research_inner {
	max-width: 1291px;
}
.research_title {}
.research_subTitle {
	position: relative;
	bottom: auto;
	right: auto;
	margin-top: 100px;
	text-align: center;
}
.research_itemWrap {
	margin-top: 79px;
}
.research_list {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.research_list > li {
	width: 28.66%;
	margin-left: 7.01%;
}
.research_list > li:first-child {}
.research_list > li:last-child {}
.research_list > li:nth-child(3n+1) {
	margin-left: 0;
}
.research_list > li:nth-child(3n+2) {
	padding-top: 18.6%;
}
.research_list > li:nth-child(3n+3) {
	padding-top: 9%;
}
.research_list > li:nth-child(n+4) {
	margin-top: -10.7%;
}
.research_list > li > a {
	display: block;
	text-decoration: none;
	color: inherit;
}
.research_list > li > a::before {
	content: "";
}
.research_list > li > a::after {
	content: "";
}
.research_list_item {
	position: relative;
	z-index: 1;
}
.research_icon {
	position: absolute;
	z-index: 1;
	top: 50%;
	right: 19px;
	display: block;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #004880;
	font-size: 20px;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.research_image {
	position: relative;
	z-index: 1;
}
.research_image::before {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(5, 2, 18, 0.5);
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
}
.research_image > img {
	display: block;
	max-width: 100%;
	height: auto;
}
.research_text {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	width: 100%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.5;
	box-sizing: border-box;
	padding-right: 40px;
	padding-left: 20px;
}
.vis {
	min-height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 10;
	box-sizing: border-box;
	padding-top: 132px;
	background-color: #fff;
}
.vis_bg {
	background-image: url(/assets/img/home/pt-main.jpg);
	background-size: cover;
	background-position: center center;
	position: absolute;
	z-index: 0;
	background-color: #dfdfdf;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
[data-view] .vis_bg {
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
	transition-delay: 1.3s;
}
[data-view="after"] .vis_bg {
	opacity: 1;
}
.vis_inner {
	position: relative;
	z-index: 10;
}
.vis_title {
	font-size: 100px;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 53px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
[data-view] .vis_title {
	color: #000;
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
}
[data-view="after"] .vis_title {
	opacity: 1;
	transition-delay: .3s;
}
.vis_text {
	font-size: 112.5%;
	line-height: 1.78;
	margin-top: 1.6em;
}
[data-view] .vis_text {
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	transition-delay: 2s;
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
}
[data-view="after"] .vis_text {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.vis_scroll {
	position: absolute;
	z-index: 10;
	bottom: -70px;
	left: 40px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.vis_scroll > b {
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	display: block;
	line-height: 1;
	white-space: nowrap;
	font-size: 12px;
	font-weight: normal;
	width: 1em;
	margin-bottom: 7px;
	letter-spacing: 0.3em;
}
.vis_scroll_bar {
	width: 1px;
	height: 130px;
	background-color: currentColor;
	-webkit-transform-origin: center top;
	transform-origin: center top;
	-webkit-animation-name: scroll;
	animation-name: scroll;
	-webkit-animation-fill-mode: backwards;
	animation-fill-mode: backwards;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-duration: 1.6s;
	animation-duration: 1.6s;
	-webkit-animation-direction: reverse;
	animation-direction: reverse;
}
.news {
	position: relative;
	z-index: 11;
	margin-top: -120px;
	padding-left: 100px;
}
[data-view] .news {
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
	transition-delay: 2.5s;
}
[data-view="after"] .news {
	opacity: 1;
}
.news_box {
	max-width: 1320px;
	margin-left: auto;
	background-color: #fff;
}
.news_cols {
	display: flex;
	align-items: center;
}
.news_col {}
.news_col-no1 {
	width: 180px;
}
.news_title {
	font-size: 112.5%;
	color: #004880;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.3em;
}
.news_col-no2 {
	width: calc(100% - 447px);
	box-sizing: border-box;
	padding-right: 20px;
}
.news_list {
	list-style: none;
}
.news_list > li {}
.news_list > li:first-child {}
.news_list > li:last-child {}
.news_list > li:nth-child(2n+1) {}
.news_list > li:nth-child(n+3) {}
.news_list > li > a {
	display: flex;
	text-decoration: none;
	color: #000;
	align-items: center;
	height: 120px;
	transition-duration: .3s;
	transition-property: color;
}
.news_list > li > a::before {
	content: "";
}
.news_list > li > a::after {
	content: "";
}
.news_list > li > a > time {
	display: block;
	font-size: 112.5%;
	font-weight: normal;
	width: 140px;
}
.news_list > li > a > b {
	display: block;
	font-weight: normal;
	width: calc(100% - 140px);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	z-index: 1;
}
.news_list > li > a > b::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: currentColor;
	height: 1px;
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
}
.news_col-no3 {
	width: 268px;
}
.news_link {
	max-width: 200px;
}
.news_link > a {
	height: 50px;
	color: #0642bb;
	border-color: #0642bb;
	border-radius: 25px;
	font-size: 14px;
}
.news_link > a::before {
	content: "";
}
.news_link > a::after {
	content: "";
}
.news_link > a > b {}
.news_link > a > .icon {
	font-size: 12px;
	right: 6px;
}
.about {
	background-image: url(/assets/img/home/bg-about.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #190b19;
	position: relative;
	z-index: 1;
	padding-top: 185px;
	padding-bottom: 263px;
}
.about_mask {
	position: absolute;
	z-index: 0;
	width: 50%;
	height: 100%;
	right: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.70);
}
.about_inner {
	max-width: 1297px;
}
.about_cols {
	display: flex;
	justify-content: space-between;
}
.about_col {}
.about_col-no1 {}
.about_titleWrap {}
.about_title {}
.about_col-no2 {
	width: 572px;
}
.about_areaText {}
.about_headline {
	font-size: 50px;
	font-weight: normal;
	line-height: 1.6;
	margin-bottom: 1.2em;
}
.about_text {
	font-size: 112.5%;
	line-height: 2.67;
	max-width: 420px;
}
.about_link {
	max-width: 270px;
	margin-top: 248px;
}
.about_link > a {}
.about_link > a::before {
	content: "";
}
.about_link > a::after {
	content: "";
}
.about_link > a > b {}
.subVis {
	background-image: url(/assets/img/home/pt-visual-sub.jpg);
	height: 1100px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #bababb;
}
.gallery {
	padding-bottom: 130px;
	padding-top: 180px;
}
.gallery_inner {
	max-width: 1300px;
}
.gallery_title {}
.gallery_subTitle {
	position: static;
	bottom: auto;
	right: auto;
}
.movie {
	margin-bottom: 114px;
}
.movie_slide {
	padding: 0 75px;
	font-size: 0;
}
.movie_slide_item {}
.movie_slide_item > a {
	display: block;
	text-decoration: none;
	color: inherit;
	outline: none;
}
.movie_slide_item > a::before {
	content: "";
}
.movie_slide_item > a::after {
	content: "";
}
.movie_slide_item_image {
	padding-bottom: 52.44%;
	background-size: cover;
	background-position: center center;
	background-color: #222;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
}
.movie_slide_item_image::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(5, 2, 18, 0.5);
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
}
.movie_slide_item_image > i {}
.movie_slide_text {
	font-size: 26px;
	text-align: center;
	line-height: 1.6;
	margin-top: 36px;
}
.photos {
	position: relative;
	z-index: 1;
}
.photos_slide {
	font-size: 0;
	width: 100vw;
	position: relative;
	z-index: 1;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.photos_slide_item {
	max-width: 664px;
	margin: 0 130px;
	outline: none;
}
.photos_slide_item > a {
	display: block;
	text-decoration: none;
	color: inherit;
	width: 664px;
	outline: none;
	position: relative;
	z-index: 1;
}
.photos_slide_item > a::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(5, 2, 18, 0.5);
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
}
.photos_slide_item > a::after {
	content: "";
}
.photos_slide_item_image {
	padding-bottom: 73.3%;
	background-color: #222;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	outline: none;
}
.photos_number {
	font-size: 70px;
	line-height: 1;
	display: flex;
	align-items: flex-start;
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -59%);
	transform: translate(-50%, -59%);
	margin-left: -466px;
	margin-top: -100px;
}
.photos_number > b {
	display: block;
	font-weight: 300;
	position: relative;
	z-index: 1;
	line-height: 1;
	overflow: hidden;
}
.photos_number > small::before {
	content: "";
	height: 64px;
	width: 1px;
	background-color: #fff;
	-webkit-transform: rotate(43deg);
	transform: rotate(43deg);
	display: block;
	position: relative;
	z-index: 1;
	left: -0.2em;
	top: -0.1em;
}
.photos_number > small {
	font-weight: 300;
	color: #004880;
	font-size: 57.1%;
	display: block;
	padding-top: 1.3em;
	display: flex;
	align-items: flex-end;
}
.gallery_link {
	max-width: 270px;
	margin: 86px auto 0;
}
.gallery_link > a {}
.gallery_link > a::before {
	content: "";
}
.gallery_link > a::after {
	content: "";
}
.gallery_link > a > b {}
.gallery_titleWrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 100px;
}
.movie_slide_button {
	font-size: 50px;
	color: #fff;
	position: absolute;
	z-index: 1;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	margin-top: -49px;
}
.movie_slide_button-next {
	right: 0;
}
.movie_slide_button-prev {
	left: 0;
}
.movie_slide_button > .icon {
	display: block;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.photos_slide_dots {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin-left: 451px;
}
.photos_slide_dots > li {}
.photos_slide_dots > li > button {
	display: block;
	width: 8px;
	height: 8px;
	background-color: #fff;
	border-radius: 50%;
	border: 15px solid rgba(255, 255, 255, 0);
	box-sizing: content-box;
	background-clip: content-box;
	position: relative;
	z-index: 1;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.photos_slide_dots > li > button::before {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border: 1px solid #004880;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	box-sizing: border-box;
	border-radius: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
}
.photos_slide_dots > li.slick-active > button {
	background-color: rgba(255, 255, 255, 0);
}
.photos_slide_dots > li.slick-active > button::before {
	opacity: 1;
}
.photos_number_detail {
	display: flex;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	align-items: center;
}
.photos_number_detail-prev {
	position: absolute;
	z-index: 1;
	bottom: 100%;
}
.photos_number_detail-current {}
.photos_number_detail-next {
	position: absolute;
	top: 100%;
}
.photos_number_detail_digit {
	display: block;
	position: relative;
	z-index: 1;
}
.vis_title_svg {
	width: 1280px;
	height: 90px;
	fill: currentColor;
	display: block;
	position: relative;
	z-index: 1;
	top: 0;
}
.vis_title_svg-main {}
.vis_title_svg-shadow {
	position: absolute;
	z-index: 1;
	top: 100%;
	left: 0;
	color: #fff;
}
[data-view] .vis_title_svg-shadow {
	top: 100%;
	transition-duration: 1s;
	transition-property: top;
	transition-delay: 1.5s;
}
[data-view="after"] .vis_title_svg-shadow {
	top: 0;
}
[data-view] .vis_title_svg-main {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition-duration: 1s;
	transition-property: opacity, -webkit-transform;
	transition-property: transform, opacity;
	transition-property: transform, opacity, -webkit-transform;
	transition-delay: 1.5s;
	opacity: 1;
}
[data-view="after"] .vis_title_svg-main {
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	opacity: 0;
}
.photos_slide_button {
	width: 664px;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(0, 0, 0, 0);
	position: absolute;
	z-index: 10;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.photos_slide_button-prev {
	margin-left: -920px;
}
.photos_slide_button-next {
	margin-left: 920px;
}
@media screen and (max-width:1599px) {
	.admissions_subTitle {
		margin-top: 10px;
		margin-right: 0;
	}
}
@media screen and (max-width:1499px) {
	.access_col-no2 {
		padding: 100px 50px;
	}
	.contact_col-no3 {
		margin-left: 25px;
	}
}
@media screen and (max-width:1399px) {
	.vis_title {
		font-size: 6.8vw;
	}
	.vis_title_svg {
		width: 950px;
		height: 67px;
	}
	.about_col-no2 {
		width: auto;
		min-width: 43vw;
	}
	.research_text {
		font-size: 120%;
	}
}
@media screen and (max-width:1199px) {
	.p-ttl02 {
		font-size: 80px;
	}
	.photos_number {
		margin-left: -430px;
	}
}
@media screen and (min-width:1000px) and (max-height:699px) {
	.vis {
		padding-top: 0;
	}
}
@media screen and (min-width:1000px) and (max-height:599px) {
	.vis {
		min-height: 600px;
	}
}
@media screen and (min-width:1000px) {
	.photos_slide_button:hover {
		background-color: rgba(0, 0, 0, 0.1);
	}
	a:hover .movie_slide_item_image::before {
		opacity: 1;
	}
	.access_link > a:hover {}
	.contact_text > a:hover {}
	.contact_dList > dd > a:hover {}
	.admissions_telLink > a:hover {}
	.admissions_dList > dd > a:hover {}
	.admissions_list > li > a:hover {}
	.members_list > li > a:hover {}
	.members_link > a:hover {}
	.research_list > li > a:hover {}
	a:hover .research_icon {
		color: #fff;
	}
	.news_list > li > a:hover {
		color: #004880;
	}
	a:hover .research_image::before {
		opacity: 1;
	}
	.news_list > li > a:hover > b::before {
		opacity: 1;
	}
	.news_link > a:hover {
		background-color: #0642bb;
		color: #fff;
	}
	.about_link > a:hover {}
	.movie_slide_item > a:hover {}
	.photos_slide_item > a:hover {}
	.gallery_link > a:hover {}
	.photos_slide_dots > li > button:hover {
		background-color: rgba(255, 255, 255, 0);
	}
	.photos_slide_dots > li > button:hover::before {
		opacity: 1;
	}
	.movie_slide_button:hover > .icon {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
	}
	.photos_slide_item > a:hover::before {
		opacity: 1;
	}
}
@media screen and (max-width: 999px) and (max-height:599px) {
	.vis {
		padding-top: 0;
	}
}
@media screen and (max-width: 999px) and (max-height:499px) {
	.vis {
		min-height: 500px;
	}
}
@media screen and (max-width: 999px) {
	.p-ttl01 {}
	.p-ttl01::after {}
	.p-ttl02 {
		font-size: 60px;
	}
	.access {}
	.access_cols {}
	.access_col {}
	.access_col-no1 {}
	.access_areaText {}
	.access_title {
		margin-bottom: 25px;
	}
	.access_addr {}
	.access_link {
		margin-top: 35px;
	}
	.access_link > a {}
	.access_link > a::before {}
	.access_link > a::after {}
	.access_link > a > b {}
	.access_subTitle {}
	.access_col-no2 {}
	.access_map {
		min-height: 510px;
	}
	.access_map > iframe {}
	.contact {}
	.contact_subTitle {}
	.contact_inner {}
	.contact_cols {
		flex-wrap: wrap;
	}
	.contact_col {
		width: 50%;
		padding-right: 20px;
		box-sizing: border-box;
	}
	.contact_col-no1 {
		padding: 0;
		width: 100%;
		margin-bottom: 20px;
	}
	.contact_title {}
	.contact_col-no2 {
		margin-left: 0;
	}
	.contact_headline {}
	.contact_text {}
	.contact_text > a {}
	.contact_text > a::before {}
	.contact_text > a::after {}
	.contact_col-no3 {
		margin-left: 0;
	}
	.contact_dList {}
	.contact_dList > dt {}
	.contact_dList > dd {}
	.contact_dList > dd > a {}
	.contact_dList > dd > a::before {}
	.contact_dList > dd > a::after {}
	.admissions {}
	.admissions_contents {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.admissions_inner {}
	.admissions_areaText {
		margin-bottom: 60px;
	}
	.admissions_title {}
	.admissions_text {}
	.admissions_subTitle {
		margin-top: 20px;
	}
	.admissions_box {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.admissions_box::before {}
	.admissions_box_inner {}
	.admissions_telLink {}
	.admissions_telLink > a {}
	.admissions_telLink > a::before {}
	.admissions_telLink > a::after {}
	.admissions_telLink > a > b {}
	.admissions_telLink > a > small {}
	.admissions_dList {}
	.admissions_dList > dt {}
	.admissions_dList > dd {}
	.admissions_dList > dd > a {}
	.admissions_dList > dd > a::before {}
	.admissions_dList > dd > a::after {}
	.admissions_list {
		margin-top: 50px;
	}
	.admissions_list > li {}
	.admissions_list > li:first-child {}
	.admissions_list > li:last-child {}
	.admissions_list > li:nth-child(2n+1) {}
	.admissions_list > li:nth-child(n+3) {}
	.admissions_list > li > a {}
	.admissions_list > li > a::before {}
	.admissions_list > li > a::after {}
	.admissions_list > li > a > b {}
	.admissions_list > li > a > .icon {}
	.members {
		margin-top: 110px;
		margin-bottom: 100px;
	}
	.members_inner {}
	.members_title {}
	.members_subTitle {}
	.members_cols {}
	.members_col {}
	.members_col-no1 {}
	.members_image {
		margin-bottom: 25px;
	}
	.members_image > img {}
	.members_name {}
	.members_name > small {}
	.members_name > b {}
	.members_en {
		font-size: inherit;
	}
	.members_list {
		margin-top: 25px;
	}
	.members_list > li {}
	.members_list > li:first-child {}
	.members_list > li:last-child {}
	.members_list > li:nth-child(2n+1) {}
	.members_list > li:nth-child(n+3) {}
	.members_list > li > a {}
	.members_list > li > a::before {}
	.members_list > li > a::after {}
	.members_list > li > a > b {}
	.members_col-no2 {}
	.members_link {
		margin-top: 60px;
	}
	.members_link > a {}
	.members_link > a::before {}
	.members_link > a::after {}
	.members_link > a > b {}
	.members_titleWrap {}
	.research {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.research_inner {}
	.research_title {}
	.research_subTitle {
		margin-top: 40px;
	}
	.research_itemWrap {}
	.research_list {}
	.research_list > li {}
	.research_list > li:first-child {}
	.research_list > li:last-child {}
	.research_list > li:nth-child(3n+1) {}
	.research_list > li:nth-child(3n+2) {}
	.research_list > li:nth-child(3n+3) {}
	.research_list > li:nth-child(n+4) {}
	.research_list > li > a {}
	.research_list > li > a::before {}
	.research_list > li > a::after {}
	.research_list_item {}
	.research_icon {
		right: 5px;
	}
	.research_image {}
	.research_image > img {}
	.research_text {
		font-size: 15px;
		padding-left: 15px;
		padding-right: 25px;
	}
	.vis {}
	.vis_bg {}
	.vis_inner {}
	.vis_title {
		margin-bottom: 40px;
	}
	.vis_title_svg {
		width: 670px;
		height: 47px;
	}
	.vis_text {}
	.vis_scroll {}
	.vis_scroll > b {}
	.vis_scroll_bar {}
	.news {
		margin-top: -100px;
	}
	.news_box {}
	.news_cols {}
	.news_col {}
	.news_col-no1 {
		width: 120px;
	}
	.news_title {}
	.news_col-no2 {
		width: calc(100% - 290px);
	}
	.news_list {}
	.news_list > li {}
	.news_list > li:first-child {}
	.news_list > li:last-child {}
	.news_list > li:nth-child(2n+1) {}
	.news_list > li:nth-child(n+3) {}
	.news_list > li > a {
		height: 100px;
	}
	.news_list > li > a::before {}
	.news_list > li > a::after {}
	.news_list > li > a > time {
		font-size: inherit;
		width: 110px;
	}
	.news_list > li > a > b {
		width: calc(100% - 110px);
	}
	.news_col-no3 {
		width: 200px;
	}
	.news_link {
		max-width: 160px;
	}
	.news_link > a {
		height: 40px;
		font-size: 13px;
	}
	.news_link > a::before {}
	.news_link > a::after {}
	.news_link > a > b {}
	.news_link > a > .icon {}
	.about {
		padding-top: 130px;
		padding-bottom: 130px;
	}
	.about_mask {
		display: none;
	}
	.about_inner {}
	.about_cols {
		display: block;
	}
	.about_col {}
	.about_col-no1 {
		margin-bottom: 55px;
	}
	.about_titleWrap {}
	.about_title {}
	.about_col-no2 {
		margin-right: -25px;
	}
	.about_areaText {
		background-color: rgba(0, 0, 0, 0.70);
		padding: 50px 50px;
	}
	.about_headline {
		font-size: 40px;
		margin-bottom: 1em;
	}
	.about_text {}
	.about_link {
		margin-top: 100px;
	}
	.about_link > a {}
	.about_link > a::before {}
	.about_link > a::after {}
	.about_link > a > b {}
	.subVis {
		height: 87vw;
	}
	.gallery {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.gallery_inner {}
	.gallery_title {}
	.gallery_subTitle {}
	.movie {
		margin-bottom: 60px;
	}
	.movie_slide {}
	.movie_slide_item {}
	.movie_slide_item > a {}
	.movie_slide_item > a::before {}
	.movie_slide_item > a::after {}
	.movie_slide_item_image {}
	.movie_slide_item_image > i {}
	.movie_slide_text {
		font-size: 20px;
		margin-top: 14px;
	}
	.photos {}
	.photos_slide {}
	.photos_slide_item {
		max-width: 400px;
		margin: 0 50px;
	}
	.photos_slide_item > a {
		width: 400px;
	}
	.photos_slide_item > a::before {}
	.photos_slide_item > a::after {}
	.photos_slide_item_image {}
	.photos_number {
		margin-left: -248px;
		font-size: 42px;
		margin-top: -30px;
	}
	.photos_number > b {}
	.photos_number > small::before {
		height: 40px;
	}
	.photos_number > small {}
	.gallery_link {
		margin-top: 60px;
	}
	.gallery_link > a {}
	.gallery_link > a::before {}
	.gallery_link > a::after {}
	.gallery_link > a > b {}
	.gallery_titleWrap {
		margin-bottom: 60px;
	}
	.movie_slide_button {}
	.movie_slide_button-next {}
	.movie_slide_button-prev {}
	.movie_slide_button > .icon {}
	.photos_slide_dots {
		margin-left: 252px;
	}
	.photos_slide_dots > li {}
	.photos_slide_dots > li > button {
		border-width: 12px;
	}
	.photos_slide_dots > li > button::before {}
	.photos_slide_dots > li.slick-active > button {}
	.photos_slide_dots > li.slick-active > button::before {}
	.photos_number_detail {}
	.photos_number_detail-prev {}
	.photos_number_detail-current {}
	.photos_number_detail-next {}
	.photos_number_detail_digit {}
	.photos_slide_button {
		width: 400px;
	}
	.photos_slide_button-prev {
		margin-left: -501px;
	}
	.photos_slide_button-next {
		margin-left: 501px;
	}
}
@media screen and (max-width: 767px) {
	.p-ttl01 {
		font-size: 17px;
	}
	.p-ttl01::after {
		width: 14px;
		margin-top: 9px;
	}
	.p-ttl02 {
		font-size: 40px;
		letter-spacing: .04em;
	}
	.access {}
	.access_cols {
		display: block;
	}
	.access_col {
		width: auto;
	}
	.access_col-no1 {}
	.access_areaText {}
	.access_title {}
	.access_addr {}
	.access_link {
		max-width: 200px;
		margin-top: 32px;
	}
	.access_link > a {}
	.access_link > a::before {}
	.access_link > a::after {}
	.access_link > a > b {}
	.access_subTitle {}
	.access_col-no2 {
		padding: 82px 25px 104px;
	}
	.access_map {
		min-height: 361px;
	}
	.access_map > iframe {}
	.contact {
		padding-top: 54px;
		padding-bottom: 65px;
	}
	.contact_subTitle {}
	.contact_inner {}
	.contact_cols {
		display: block;
	}
	.contact_col {
		width: auto;
		padding: 0;
	}
	.contact_col-no1 {}
	.contact_title {}
	.contact_col-no2 {
		margin-bottom: 26px;
	}
	.contact_headline {
		font-size: 15px;
		margin-bottom: 20px;
	}
	.contact_text {}
	.contact_text > a {}
	.contact_text > a::before {}
	.contact_text > a::after {}
	.contact_col-no3 {}
	.contact_dList {}
	.contact_dList > dt {}
	.contact_dList > dd {}
	.contact_dList > dd > a {}
	.contact_dList > dd > a::before {}
	.contact_dList > dd > a::after {}
	.admissions {}
	.admissions_contents {
		padding-top: 66px;
		padding-bottom: 65px;
	}
	.admissions_inner {}
	.admissions_areaText {
		margin-bottom: 0px;
	}
	.admissions_title {
		margin-bottom: 30px;
	}
	.admissions_text {
		font-size: inherit;
		line-height: inherit;
	}
	.admissions_subTitle {
		margin-top: 39px;
		margin-right: -25px;
	}
	.admissions_box {
		padding-top: 45px;
		padding-bottom: 60px;
	}
	.admissions_box::before {
		left: 0;
	}
	.admissions_box_inner {}
	.admissions_telLink {
		padding-left: 10px;
	}
	.admissions_telLink > a {
		justify-content: center;
		flex-wrap: wrap;
	}
	.admissions_telLink > a::before {}
	.admissions_telLink > a::after {}
	.admissions_telLink > a > b {
		font-size: 20px;
	}
	.admissions_telLink > a > small {
		font-size: 10px;
	}
	.admissions_dList {
		font-size: 13px;
		justify-content: center;
		letter-spacing: 0.03em;
		flex-wrap: wrap;
	}
	.admissions_dList > dt {}
	.admissions_dList > dd {}
	.admissions_dList > dd > a {}
	.admissions_dList > dd > a::before {}
	.admissions_dList > dd > a::after {}
	.admissions_list {
		display: block;
		max-width: 220px;
		margin: 30px auto 0;
	}
	.admissions_list > li {
		width: auto;
		margin-left: 0;
	}
	.admissions_list > li:first-child {}
	.admissions_list > li:last-child {}
	.admissions_list > li:nth-child(2n+1) {}
	.admissions_list > li:nth-child(n+2) {
		margin-top: 10px;
	}
	.admissions_list > li > a {
		height: 60px;
		line-height: 1.4;
	}
	.admissions_list > li > a::before {}
	.admissions_list > li > a::after {}
	.admissions_list > li > a > b {}
	.admissions_list > li > a > .icon {
		font-size: 12px;
		right: 10px;
	}
	.members {
		margin-top: 80px;
		margin-bottom: 64px;
	}
	.members_inner {}
	.members_title {
		margin-bottom: 38px;
	}
	.members_subTitle {
		line-height: 1.2;
	}
	.members_cols {}
	.members_col {}
	.members_col-no1 {}
	.members_image {
		margin-bottom: 11px;
	}
	.members_image > img {}
	.members_name {
		font-size: 12px;
	}
	.members_name > small {}
	.members_name > b {}
	.members_en {
		font-size: 11px;
		line-height: 1.4;
	}
	.members_list {
		display: block;
		margin-top: 11px;
	}
	.members_list > li {
		width: auto;
		margin-left: 0;
		margin-top: 13px;
	}
	.members_list > li:first-child {
		margin-top: 0;
	}
	.members_list > li:last-child {}
	.members_list > li:nth-child(2n+1) {}
	.members_list > li:nth-child(n+3) {}
	.members_list > li > a {}
	.members_list > li > a::before {}
	.members_list > li > a::after {}
	.members_list > li > a > b {}
	.members_col-no2 {
		padding-top: 25px;
	}
	.members_link {
		max-width: 200px;
		margin-top: 46px;
	}
	.members_link > a {}
	.members_link > a::before {}
	.members_link > a::after {}
	.members_link > a > b {}
	.members_titleWrap {
		display: block;
		margin-bottom: 34px;
	}
	.research {
		padding-top: 80px;
		padding-bottom: 61px;
	}
	.research_inner {}
	.research_title {}
	.research_subTitle {
		text-align: left;
		margin-top: 48px;
		line-height: 1.3;
	}
	.research_itemWrap {
		margin-top: 35px;
	}
	.research_list {}
	.research_list > li {
		width: 46%;
		margin-left: 8%;
	}
	.research_list > li:first-child {}
	.research_list > li:last-child {}
	.research_list > li:nth-child(3n+1) {
		margin-left: 6%;
	}
	.research_list > li:nth-child(2n+1) {
		margin-left: 0;
	}
	.research_list > li:nth-child(3n+2) {
		padding-top: 0;
	}
	.research_list > li:nth-child(3n+3) {
		padding-top: 0;
	}
	.research_list > li:nth-child(2n+2) {
		padding-top: 29%;
	}
	.research_list > li:nth-child(n+4) {}
	.research_list > li:nth-child(n+3) {
		margin-top: -23%;
	}
	.research_list > li > a {}
	.research_list > li > a::before {}
	.research_list > li > a::after {}
	.research_list_item {}
	.research_list_item::before {
		content: "";
		display: block;
		position: absolute;
		z-index: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(22, 72, 124, 0.30);
		mix-blend-mode: multiply;
	}
	.research_icon {
		right: 5px;
		font-size: 11px;
	}
	.research_image {}
	.research_image > img {}
	.research_text {
		font-size: 11px;
		padding-right: 18px;
		padding-left: 10px;
	}
	.vis {
		min-height: 0;
		padding: 89px 25px 56px;
		display: block;
	}
	.vis_bg {}
	.vis_inner {}
	.vis_title {
		margin-bottom: 34px;
	}
	.vis_title_svg {
		width: 330px;
		height: 24px;
	}
	.vis_text {
		font-size: 13px;
		margin-top: 1em;
		line-height: 1.54;
	}
	.vis_scroll {
		display: none;
	}
	.vis_scroll > b {}
	.vis_scroll_bar {}
	.news {
		margin-top: 0;
		padding: 0;
	}
	.news_box {
		padding: 0 25px;
		padding-right: 0;
	}
	.news_cols {
		display: block;
	}
	.news_col {
		margin: 0;
		padding: 0;
		width: auto;
	}
	.news_col-no1 {}
	.news_title {
		font-size: 12px;
		position: absolute;
		z-index: 1;
		top: 19px;
		left: 25px;
	}
	.news_col-no2 {}
	.news_list {}
	.news_list > li {}
	.news_list > li:first-child {}
	.news_list > li:last-child {}
	.news_list > li:nth-child(2n+1) {}
	.news_list > li:nth-child(n+3) {}
	.news_list > li > a {
		height: 75px;
		position: relative;
		z-index: 1;
		padding-right: 30px;
	}
	.news_list > li > a::before {}
	.news_list > li > a::after {
		content: "";
		display: block;
		position: absolute;
		z-index: 1;
		top: 0;
		bottom: 0;
		right: 20px;
		margin-top: auto;
		margin-bottom: auto;
		border: 1px solid #004880;
		width: 6px;
		height: 6px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		border-bottom: none;
		border-left: none;
	}
	.news_list > li > a > time {
		position: relative;
		top: 12px;
		font-size: 11px;
		width: 89px;
	}
	.news_list > li > a > b {
		width: calc(100% - 89px);
		font-size: 12px;
	}
	.news_col-no3 {
		display: none;
	}
	.news_link {}
	.news_link > a {}
	.news_link > a::before {}
	.news_link > a::after {}
	.news_link > a > b {}
	.news_link > a > .icon {}
	.about {
		padding-top: 0;
		padding-bottom: 52px;
	}
	[lang="en"] .about {
		padding-top: 55px;
	}
	.about::before {
		content: "";
		display: block;
		position: absolute;
		z-index: 0;
		width: 100%;
		height: 187px;
		background-color: #16487c;
		top: 0;
		left: 0;
		mix-blend-mode: multiply;
	}
	.about_mask {}
	.about_inner {}
	.about_cols {}
	.about_col {}
	.about_col-no1 {
		height: 187px;
		display: flex;
		align-items: center;
		margin-bottom: 84px;
	}
	[lang="en"] .about_col-no1 {
		display: none;
	}
	.about_titleWrap {}
	.about_title {}
	.about_col-no2 {}
	.about_areaText {
		padding: 86px 25px 90px;
	}
	.about_headline {
		font-size: 25px;
		margin-bottom: 28px;
	}
	.about_text {
		line-height: inherit;
		font-size: inherit;
	}
	.about_link {
		margin: 32px auto 0;
		max-width: 200px;
	}
	.about_link > a {}
	.about_link > a::before {}
	.about_link > a::after {}
	.about_link > a > b {}
	.subVis {}
	.gallery {
		padding-top: 101px;
		padding-bottom: 61px;
	}
	.gallery_inner {}
	.gallery_title {
		margin-bottom: 11px;
	}
	.gallery_subTitle {
		text-align: right;
	}
	.movie {}
	.movie_slide {
		padding: 0 20px;
	}
	.movie_slide_item {}
	.movie_slide_item > a {}
	.movie_slide_item > a::before {}
	.movie_slide_item > a::after {}
	.movie_slide_item_image {}
	.movie_slide_item_image > i {}
	.movie_slide_text {
		font-size: 15px;
		margin-top: 13px;
	}
	.photos {}
	.photos_slide {}
	.photos_slide_item {
		max-width: 286px;
		margin: 0 18px;
	}
	.photos_slide_item > a {
		width: 286px;
	}
	.photos_slide_item > a::before {}
	.photos_slide_item > a::after {}
	.photos_slide_item_image {}
	.photos_number {
		display: none;
	}
	.photos_number > b {}
	.photos_number > small::before {}
	.photos_number > small {}
	.gallery_link {
		max-width: 200px;
		margin-top: 27px;
	}
	.gallery_link > a {}
	.gallery_link > a::before {}
	.gallery_link > a::after {}
	.gallery_link > a > b {}
	.gallery_titleWrap {
		display: block;
		margin-bottom: 33px;
	}
	.movie_slide_button {
		font-size: 16px;
		margin-top: -17px;
	}
	.movie_slide_button-next {}
	.movie_slide_button-prev {}
	.movie_slide_button > .icon {}
	.photos_slide_dots {
		left: 0;
		width: 100%;
		top: -39px;
		display: flex;
		justify-content: center;
		-webkit-transform: none;
		transform: none;
		margin: 0;
	}
	.photos_slide_dots > li {}
	.photos_slide_dots > li > button {
		width: 4px;
		height: 4px;
		border-width: 10px;
	}
	.photos_slide_dots > li > button::before {}
	.photos_slide_dots > li.slick-active > button {}
	.photos_slide_dots > li.slick-active > button::before {}
	.photos_number_detail {}
	.photos_number_detail-prev {}
	.photos_number_detail-current {}
	.photos_number_detail-next {}
	.photos_number_detail_digit {}
	.photos_slide_button {
		width: 286px;
	}
	.photos_slide_button-prev {
		margin-left: -322px;
	}
	.photos_slide_button-next {
		margin-left: 322px;
	}
}
@media screen and (max-width:374px) {
	.p-ttl02 {
		font-size: 32px;
	}
	.vis_text {
		font-size: 11px;
	}
	.movie_slide_text {
		font-size: 12px;
	}
	.research_text {
		font-size: 10px;
	}
	.research_icon {
		font-size: 10px;
		right: 1px;
	}
	.vis_title_svg {
		width: 290px;
		height: 21px;
	}
}
